# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

def target_pods
  pod 'Alamofire', '4.9.1'
  end

target 'Login' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Login

end
